serverTransferProhibited: what does it mean?
Transfer lock, set by the registry. The registry blocks moving the domain to another registrar. Often part of a registry lock, or set during a dispute.
Who sets it
The registry, usually at the registrar's request.
How to clear it
The owner asks the registrar, which asks the registry to lift it.
How it appears
In WHOIS: serverTransferProhibited. In RDAP: server transfer prohibited. The server prefix means the registry set it; the client version is set by the registrar.
Questions
Is serverTransferProhibited a problem?
No. Locks protect the domain; they only matter when the owner wants to make the change the lock blocks.
Who can remove serverTransferProhibited?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: serverTransferProhibited (RDAP: server transfer prohibited) Meaning: The registry blocks moving the domain to another registrar. Often part of a registry lock, or set during a dispute. Set by: The registry, usually at the registrar's request. To clear: The owner asks the registrar, which asks the registry to lift it. Source: RFC 5731, RFC 3915, RFC 8056